Importar Contactos Masivamente
curl --request POST \
--url https://api.plazbot.com/api/contact/uploadMassive \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: multipart/form-data' \
--header 'x-workspace-id: <x-workspace-id>' \
--form file='@example-file' \
--form 'workspaceId=<string>'import requests
url = "https://api.plazbot.com/api/contact/uploadMassive"
files = { "file": ("example-file", open("example-file", "rb")) }
payload = { "workspaceId": "<string>" }
headers = {
"x-workspace-id": "<x-workspace-id>",
"Authorization": "Bearer <token>"
}
response = requests.post(url, data=payload, files=files, headers=headers)
print(response.text)const form = new FormData();
form.append('file', '<string>');
form.append('workspaceId', '<string>');
const options = {
method: 'POST',
headers: {'x-workspace-id': '<x-workspace-id>', Authorization: 'Bearer <token>'}
};
options.body = form;
fetch('https://api.plazbot.com/api/contact/uploadMassive', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"code": 123,
"errorCode": "<string>",
"message": "<string>",
"data": {}
}{
"success": true,
"code": 123,
"message": "<string>",
"errorCode": "<string>"
}{
"success": true,
"code": 123,
"message": "<string>",
"errorCode": "<string>"
}{
"success": true,
"code": 123,
"message": "<string>",
"errorCode": "<string>"
}{
"success": true,
"code": 123,
"message": "<string>",
"errorCode": "<string>"
}Contact
Importacion Masiva de Contactos
Servicio para importar contactos de forma masiva mediante un archivo (CSV o Excel).
POST
/
api
/
contact
/
uploadMassive
Importar Contactos Masivamente
Authorizations
Token de autenticacion Bearer. Obtenga el token usando el endpoint /api/user/login
Headers
Identificador del workspace
Body
multipart/form-data
Response
Importacion masiva de contactos iniciada exitosamente
⌘I

